2.5.2 CE installiert - Meldung im Shop

  • Hallo und guten Tag,


    hab eben von dieser Seite hier den neuen Shop installiert.
    Mir wird die Version 2.5.2.CE angezeigt.


    Auf der Admin-Plattform hab ich dann folgende Meldung:
    v2next Information:
    Es gibt eine neuere Version, bitte aktualisieren Sie! Das Update befindet sich im Support Forum, Link oben rechts im Admin.


    Gibt es schon eine Version nach 2.5.2 CE oder ist die Meldung einfach falsch??


    Gruß
    Sschnipsi

  • Hallo Schnipsi!


    Habe auch die Meldung und weis auch nicht wo ich das finden soll. Kaum ein update gemacht kommt das nächste. :D


    Vielleicht schreibt es ja jemand hier rein und gibt es ja auch einen Link dazu.


    Siggit

  • Die 2.5.4 ist als Komplett Paket neu runter zu laden. Es sind diesmal einige Anpassungen! Also besser alles neu hoch laden, ausser configure.php und Template. Im installer Ordner sind die SQL Änderungen von 252 auf 254 drin, diese dann per SQL auf die Datenbank einspielen

    <p>Wir geben nur Anregungen und Hilfestellung auf Basis unserer Erfahrung, keine Rechtshilfe!<br>\m/('_')\m/</p>

  • Das Kopieren der Shop Dateien ist natürlich problemlos gelaufen. Die SQL Änderungen in die Datenbank einzuspielen produzierte jedoch einige Fehler. Ich habs bei Strato und dann local 1mal auf der QNAP und 1mal mit XAMMP probiert, immer wieder Fehler, allerdings unterschiedlicher Art.
    Gibt es da eine Lösung ? Muss ich dazu vielleicht eine bestimmte Version vom PHPMyAdmin haben ?